跳转到主要内容
POST
Create or replace a location priority limit profile

授权

Authorization
string
header
必填

通过 POST /oauth/token 使用 client_credentials 授权获取的 OAuth 2.0 访问令牌。 租户和 scopes 嵌入在 JWT 中。无需额外的请求头。

路径参数

locationId
string
必填

该位置的唯一标识符。

请求体

application/json
startTime
string<date-time>
必填

ISO-8601 UTC 时间戳。必填。

示例:

"2026-06-12T08:00:00Z"

endTime
string<date-time>
必填

ISO-8601 UTC 时间戳。必须晚于 startTime 且为未来时间。必填。

示例:

"2026-06-12T18:00:00Z"

limitKw
number<float>
必填

功率限制,单位为 kW。必须大于 0。必填。

示例:

50

priority
integer
默认值:0

OCPP 协议栈风格的优先级级别,0(最低)到 10(最高)。 如果该目标对象在此优先级下已存在配置文件,再次提交将 替换该配置文件。

必填范围: 0 <= x <= 10
示例:

5

响应

配置文件已创建/替换

locationId
string
示例:

"3632155"

priority
integer
示例:

5

limitKw
number
示例:

50

startTime
string<date-time>
endTime
string<date-time>
status
enum<string>
可用选项:
SCHEDULED,
ACTIVE,
EXPIRED
permanentLimitKw
number | null
示例:

100

effectiveLimitKw
number | null
示例:

50